Activity log for bug #495526

Date Who What changed Old value New value Message
2009-12-11 15:49:39 AJenbo bug added bug
2010-02-06 13:07:00 Francesco Fumanti onboard (Ubuntu): status New Fix Committed
2010-02-17 22:00:17 Launchpad Janitor onboard (Ubuntu): status Fix Committed Fix Released
2010-02-18 13:52:00 Launchpad Janitor branch linked lp:ubuntu/onboard